function ADJ_TB = Matrix_Adj(A,B)
% A 是各省的值，30*1；B 是空间相邻矩阵；ADJ_TB 是各省相邻省份的加权值
ADJ_TB = zeros(30,1);
for i=1:1:30
    weight = A.*B(:,i);  
    sumadj = sum(B);
    ADJ_TB(i) = sum(weight)/sumadj(i);
end
end